Bug 982530 - Add hydra and xhydra to security menu
Add hydra and xhydra to security menu
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: security-menus (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joerg Simon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 05:01 EDT by Athmane Madjoudj
Modified: 2013-08-15 04:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-15 04:19:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Athmane Madjoudj 2013-07-09 05:01:43 EDT
Description of problem:

Hydra a log-on cracker (similar to medusa) was packaged while ago (2012-05-26) [1] with 'FE-SECLAB' set on, it will be nice to have hydra and xhydra in security menu (Password Tools category).

[1] https://bugzilla.redhat.com/show_bug.cgi?id=769919

Note You need to log in before you can comment on or make changes to this bug.